package com.wdkl.ncs.android.middleware.model.vo;

import java.util.List;

/**
 * @author
 * @title: Vothin
 * @projectName nc
 * @description: TODO
 * @date 2021/9/316:51
 */
public class FrameAudioVO {

    private List<FrameAudioRoomVO> frameAudioRoomVolist;

    public List<FrameAudioRoomVO> getFrameAudioRoomVOList() {
        return frameAudioRoomVolist;
    }

    public void setFrameAudioRoomVOList(List<FrameAudioRoomVO> frameAudioRoomVOList) {
        this.frameAudioRoomVolist = frameAudioRoomVOList;
    }
}
